// PR_14_11.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

class prosta {
   public:
   void ustaw(int,int);
   int podajX();
   int podajY();
   private:
   int x,y;
};
void prosta::ustaw(int a,int b) {
   x=a;y=b;
}

int prosta::podajX() {
   return x;
}

int prosta::podajY() {
   return y;
}
int _tmain(int argc, _TCHAR* argv[]) {
   prosta obiekt;
   obiekt.ustaw(3,7);
   cout<<"Wartości pól: x="<<obiekt.podajX()<<" y="<<obiekt.podajY()<<"\n";
   getch();
   return 0;
}


